
GIS - Task #7842

Sreevatsa and team on 07.03.2019

06/03/2019 18:23 - Giulio Di Anastasio

Status: Closed Start date: 06/03/2019

Priority: Normal Due date: 07/03/2019

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/03/2019 18:23 - Giulio Di Anastasio

- Due date set to 07/03/2019

#2 - 08/03/2019 15:54 - Giulio Di Anastasio

- Status changed from New to Closed
